mail-filter/
postsrsd

Postfix Sender Rewriting Scheme daemon

https://github.com/roehling/postsrsd

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.4, 1.4-r1, 1.6 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.4, 1.4-r1, 1.6 ]
1.6 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.4-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.6
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.6
1.4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4-r1, 1.6
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4-r1, 1.6

Package Metadata

Changelog